 .u-section-1 {
  background-image: url("images/Herbst_03a.jpg");
  --color-var: #c0c0c0;
  background-position: 50% 50%;
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 418px auto 0 calc(((100% - 1140px) / 2)  + 537px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 466px;
    margin-bottom: 60px;
    margin-left: calc(((100% - 940px) / 2)  + 388px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 25.59% 50%;
    background-size: cover;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 474px;
    margin-left: calc(((100% - 720px) / 2)  + 310px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 401px;
    margin-left: calc(((100% - 540px) / 2)  + 196px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 20.22% 50%;
    min-height: 794px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 307px;
    margin-right: calc(((100% - 300px) / 2)  + 60px);
    margin-left: 0;
  }
}@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Metropolis-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Regular.otf);
}@font-face {
  font-family: 'Metropolis-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Metropolis-Medium.otf);
}